/*
 Theme Name:   Versatile Child
 Description:  Versatile Child theme
 Author:       Versatile Team
 Template:     versatile
 Version:      1.0
 Text Domain:  versatile-child
*/


/*:root{
    --default-flexible-padding-desktop: 80px;
    --default-flexible-padding-mobile: 50px;
    --default-rounding: 80px;
    --default-ease: ease-out .3s;
    --default-wrapper-padding: 66px;
    --mobile-wrapper-padding: 36px;
}*/
::selection{
    color: var(--default-tekst-light)!important;
}
::-moz-selection{
    color: var(--default-tekst-light)!important;
}
/**{
	font-family: 'Metropolis';
	line-height: 38px;
	letter-spacing: 0px;
	font-size: 18px;
	box-sizing: border-box
}*/
body{
	overflow-x: hidden;
	max-width: 1920px;
	margin: 0 auto;
}

.full-width-container{
	width: 100vw;
	margin-left: calc(calc(calc(100vw - 100%) * -1) / 2);
}

h2{
	font-size: 52px;
	line-height: 60px;
	margin-top: 0;
	margin-bottom: 25px;
}

h3{
	font-size: 38px;
}
h4{
	font-size: 32px;
	line-height: 60px;
	font-weight: 600;
	margin-bottom: 0;
}
h5 {
	font-size: 18px;
	text-transform: uppercase;
    letter-spacing: 2.16px;
    font-weight: 500;
}
h6{
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1.92px;
	font-weight: 400;
	margin-bottom: 0;
}
.tiny-wrapper{
	max-width: 1240px;
	padding-left: 66px;
	padding-right: 66px;
	margin: auto;
}
.small-wrapper{
	max-width: 1359px;
	padding-left: 66px;
	padding-right: 66px;
	margin: auto;
}
.wrapper{
	max-width: 1393px;
}
.big-wrapper{
	max-width: 1776px;
	padding-left: 66px;
	padding-right: 66px;
	margin: auto;
}
.no-show{
	display: none!important;
}

.entry-container{
	position: relative;
	z-index:1;
}
#primary{
	padding-bottom: var(--default-flexible-padding-desktop);
}


.contact-opties-menu ul{
	list-style: none;
    margin: 0;
    padding-left: 0;
    display: flex;
}
/*.contact-opties-menu li:first-child{
	line-height: 62px;
	padding-right: 80px;
	padding-left: 40px;
}*/
.contact-opties-menu li:first-child a{
	display: block;
    line-height: 52px;
    position: relative;
}
/* .contact-opties-menu .btn.btn-secundaire{
	background-color: var(--default-secondaire);
	font-size: 18px;
	font-weight: 400;
	display: block;
} */
.contact-opties-menu .btn.btn-secundaire:hover, .btn.btn-secundaire:focus{
	background-color: var(--default-secondaire);
	
}
img:not(.desktop-logo){
	height: auto;
}
.top-bar{
	/* display: none; */
	/* height: 20px; */
}
/*.site-header{
	
}
.site-header .header-bottom{
	max-width: unset;
	padding-top: 28px;
	padding-top: 9px;
	max-width: 1772px;
	padding-left: 66px;
	padding-right: 66px;
	height: 114px;
}
.main-navigation{
	margin-left: 84px;
}
.main-navigation #primary-menu>li{
	padding: 0 40px;
}

.main-navigation #primary-menu>li>a, .contact-opties-menu li a:not(.btn){
	padding: 5px 0;
}

.main-navigation #primary-menu>li>a:after, .contact-opties-menu li a:not(.btn):after{
	content: '';
	opacity: 0;
	width: 100%;
    height: 2px;
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--default-tekst);
}

.main-navigation #primary-menu>li:not(.menu-item-type-custom):hover>a:after, .contact-opties-menu li:hover a:not(.btn):after{
	opacity: 1;
}

.main-navigation #primary-menu> .current_page_item>a:after,
.main-navigation #primary-menu> .current-menu-item>a:after,
.main-navigation #primary-menu> .current_page_ancestor>a:after,
.main-navigation #primary-menu> .current-menu-ancestor>a:after {
	opacity: 1;
	background-color: var(--default-cta-knop);	
}
*/
.slide-down{
	animation: slide-down 0.7 ease forwards;
}
header{
	position: fixed;
	top: 0;
}

/* transition */
a, .hero-play-ellipse, .hero-play-svg, a:after{
	transition: ease-out 0.3s;
}

header.sticky-nav{
	background-color: #fff;
}
.contact-opties-menu{
	margin-right: 0;
    margin-left: auto;
}


/*a.btn, .theme-hero .btn, body .gform_wrapper input[type="submit"] {
	border-radius: 47px;
	border-bottom: unset!important;
	box-shadow: 0px 20px 60px #0000001A;
	font-size: 21px;
	letter-spacing: 0px;
	 padding: 0 53px 0; 
	padding: 0 0 0;
    min-width: 254px;
    text-align: center;
	line-height: 84px;
	display: inline-block;
	display: inline-block;
	margin-bottom: 0;
	margin-top: 10px;
}*/
/* a.btn.btn-secundaire{
	border-radius: 47px;
	border-bottom: unset!important;
	box-shadow: 0px 20px 60px #0000001A;
	font-size: 21px;
	letter-spacing: 0px;
	padding: 0 53px 0;
	padding: 0 0 0;
    min-width: 170px;
    text-align: center;
	line-height: 62px;
	display: inline-block;
	margin-bottom: 0;
	margin-top: 0;
} */
a.btn:not(.btn-bald):hover, .theme-hero .btn:not(.btn-bald):hover, body .gform_wrapper input[type="submit"]:hover {
	transform: scale(1.047);
	background-color: var(--default-cta-knop);
}

/*.button-holder{
	position: relative;
	top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}*/
/*.button-holder.button-left{
	display: inline-flex;
}*/
/*.button-holder a.btn.btn, body .gform_wrapper .button-holder input[type="submit"] {
	color: var(--default-cta-knop)!important;
	margin-top: 0;
	max-height: 84px;
	overflow: hidden;
}*/
/* .button-holder a.btn.btn-secundaire{
	color: var(--default-secondaire)!important;
	max-height: 62px	
} */

.btn-bald:after {
  content: '';
  width: 0px;
  height: 2px;
  position: absolute;
  top: 100%;
  left: 0;
  background: var(--default-cta-knop);
  transition: 300ms;
  transition: opacity 300ms delay 0.1s;
  opacity: 1;
}

.btn-bald:hover:after {
  width: 100%;
}

.btn-bald:not(:hover):after {
  right: 0;
  opacity: 0;
}

/*.theme-hero .wrapper .btn-bald, .btn-bald{
	background-color: unset;
	color: var(--default-tekst)!important;
	border-bottom: unset;
	box-shadow: unset;
	margin: 13px 34px;
	min-width: unset;
	padding: unset;
	font-weight: 400;
	line-height: inherit;
}
.theme-hero .wrapper .btn-bald:hover, .btn-bald:hover{
	color: var(--default-cta-knop)!important;
	background-color: unset;
}*/
.fake-space{
	margin-bottom: 100px;
}
.pipe-seperator{
	text-align: center;
	width: 58px;
	display: inline-block;
}
.horizontal-divider{
	border-bottom: 1px solid #fff;
	max-width: 254px;
	margin-top: 14px;
	margin-bottom: 24px;	
}
.no-pointer{
    pointer-events: none;
}
.btn-arrow{
	display: flex;
	font-weight: 600;
	width: fit-content;
}
.btn-arrow > *{
	display: inline-block;
	line-height: 62px;
}
.trailing-arrow{
	height: 62px;
	width: 62px;
	border-radius: 50%;
    background-color: var(--default-cta-knop);
    position: relative;
    margin-left: 28px;
    transition: var(--default-ease) margin;
}

.trailing-arrow img{
	width: 20px;
    height: 19px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* gf forms */
.entry-content .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
    line-height: 38px;
    font-weight: 600;
}

body .entry-content .gform_wrapper .top_label div.ginput_container {
    margin-top: 10px;
	margin-bottom: 30px;
}
body .gform_wrapper input[type="text"], body .gform_wrapper input[type="email"], body .gform_wrapper textarea {
    border: 1px solid var(--default-tekst-lighter);
    border-radius: 43px;
    
}
.entry-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea {
   padding: 2.5% 4.5%!important;
   height: 76px;
}
body .entry-content .gform_wrapper textarea{
	height: unset!important;
	max-height: 278px;
}
body .gform_wrapper .gfield_required {
    color: var(--default-cta-knop);
}

body .gform_wrapper .button-holder input[type="submit"], body .gform_wrapper input[type="submit"]{
	background-color: var(--default-cta-knop);
	margin-right: unset;
}

.error-404 a:hover{
	color: var(--default-secondaire);
	
}

.theme-hero .wrapper {
	margin: 0 208px;
}

.theme-hero .wrapper .hero-media-rounding picture > img,
.p.theme-hero .wrapper .hero-media-rounding > img  {
	max-height: 600px;
}

.theme-hero .wrapper .hero-media-rounding {
	margin-top: 69px;
}

.tekst-afbeelding-5050-image-container img {
	width: 590px !important;
	height: 590px !important;
	margin-right: 265px;
	border-radius: var(--default-rounding) !important;
}

.tekst-afbeelding-5050-image-container .img-background {
	margin-right: 146px;
	border-radius: var(--default-rounding) !important;
	height: 30% !important;
}

.diensten-container .row {
	justify-content: center !important;
	margin-top: 70px;
}

.diensten-container .hero-dienst {
	height: 324px !important;
}

.diensten-container .hero-dienst .hero-dienst-span {
	line-height: 70px;
}

.flexible-content-tekst-afbeelding-5050 .row{
	justify-content: space-between;
}

.site-content.big-wrapper {
	margin: 0 208px;
	padding: 0 66px;
}

.video-hero video[poster] {
    height: auto;
}

.video-hero video {
    position: unset;
    min-width: unset;
     min-height: unset; 
    top: 50%;
    left: 50%;
    -webkit-transform: unset;
    transform: unset;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 450px!important;
}

@media (max-width: 1440px){
	.wrapper{
		padding-right: 66px;
		padding-left: 66px;
	}
	.wrapper > div{
		max-width: 1234px;
	}
	

	.theme-hero .wrapper {
		margin: 0 124px;
	}
	
	.theme-hero .inner > h1 {
		font-size: 60px;
	}
	
	.theme-hero .inner p {
		margin-right: 21px;
	}

	.theme-hero .hero-background {
		width: 80%;
		height: 85%;
	}
	
	.tekst-afbeelding-5050-image-container img{
		margin-right: 180px;
	}
	
	.tekst-afbeelding-5050-image-container .img-background{
		margin-right: 61px;
		width: 23% !important;
		min-height: 45%;
	}
	
	.diensten-container .hero-dienst {
		height: 293px !important;
	}
	.diensten-container .row a {
		max-width: 253px !important;
	}
	
	.diensten-container .hero-dienst .hero-dienst-span {
		line-height: 70px;
	}
	
	.flexible-volle-breedte-afbeelding-link > a img,
	.flexible-volle-breedte-afbeelding-link > a > div {
		width: 93.6% !important;
		
	}
	
	.flexible-volle-breedte-afbeelding-link > a > div {
		margin: 0 !important;
	}
	
	.tekst-afbeelding-5050-content > p {
		margin-right: 31px;
	}
	
	.flexible-text-titel-content > p{
		margin-right: 5px;
	}
	
	.flexible-drie-afbeeldingen.big-wrapper,
	.flexible-portfolio-block.big-wrapper,
	.footer-contact-block
	 {
		max-width: 84.3%;
	}
	
	.footer-widgets {
		max-width: 84%;
		margin: auto;
	}
}
@media (max-width: 1199px){
	.page-template-right-sidebar .row.wrapper{
		padding: unset;
	}
	.entry-content .gform_wrapper ul.gform_fields li.gfield {
		padding-right: unset;
	}
	#primary, #secondary.right-side-container {
    	padding-left: unset;
    	padding-right: unset;
    	padding-top: unset;
	}

}

@media (max-width: 768px){
	:root{
		--default-rounding: 40px;
		--default-flexible-padding-desktop: var(--default-flexible-padding-mobile);
		--default-wrapper-padding: var(--mobile-wrapper-padding);
	}
	p{
		font-size: 16px;
		line-height: 32px;
	}
	h2{
		font-size: 32px;
		line-height: 38px;
	}
	h3{
		font-size: 24px;
		line-height: 42px;
	}
	
	h6{
		font-size: 14px;
		letter-spacing: 1.68px;
	}
	.wrapper, .big-wrapper, .small-wrapper, .tiny-wrapper{
		padding-right: 36px;
		padding-left: 36px;
	}
	.horizontal-divider{
		max-width: unset;
	}
	.right-side-container .horizontal-divider{
		max-width: 254px;
	}
	/*a.btn, .theme-hero .btn, body .gform_wrapper .button-holder input[type="submit"], body .gform_wrapper input[type="submit"]{
		padding: unset;
		font-size: 18px;
		line-height: 75px;
		max-height: 75px;
		min-width: unset;
	}*/
	body .gform_wrapper .button-holder input[type="submit"], body .gform_wrapper input[type="submit"]{
		width: 100%;
		line-height: 75px!important;
		margin-bottom: unset;
	}
	.button-holder span{
		font-size: 18px;
		line-height: 75px;
	}
	
	/*.button-holder{
	    width: 100%;
    }*/	
	
	.theme-hero .wrapper, 
	.site-content.big-wrapper,
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .finalimage
	{
		margin: 0;
	}
	
	.theme-hero .hero-background {
		width: 100%;
	}
}

@media (max-width: 559px){
	.horizontal-divider{
		max-width: unset;
	}	
}
